.wv-format #home-msg {
  display: none;
}
.wv-format .main_with_fixed {
  margin-top: 0;
}

.home-shop-slider {
  overflow: hidden;
}
.slick-slide {
  position: relative;
  display: block;
  float: left;
  height: 100%;
  min-height: 1px;
}
.slick-dots {
  position: absolute;
  bottom: 2%;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 5px;
  padding: 2px;
  border-radius: 50%;
  background-color: #7d7d7d;
  cursor: pointer;
}
.slick-dots li button {
  display: block;
  width: 8px;
  height: 8px;
  padding: 0;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  background-color: #7d7d7d;
  font-size: 0;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li.slick-active button {
  background: #fff;
}
